Datum: | WT-News

Produktlogo

Auch im Juni sollten Anwender sofort das neuste Update des Adobe Flash-Players auf die Version 11.7.700.224 installieren, da erst in dieser Version ein Speicherfehler behoben wurde, durch den Angreifer das komplette System übernehmen können. Auch Adobe Air ist von der Sicherheitslücke betroffen, welche mit Version 3.7.0.2090 behoben wird.

Zum Bulletin-Eintrag bei Adobe »

Hinterlasse eine Antwort

(wird nicht veröffentlicht)

Nutzungsrichtlinien beachten